@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    text-decoration: none;
}

hr {
    border: 0.5px solid white;
}

html {
    scroll-behavior: smooth
}

[class*="icbosluk"] {
    padding: 1rem;
}

[class*="icbosluk-2"] {
    padding: 2rem;
}

[class*="icbosluk-3"] {
    padding: 3rem;
}

[class*="icbosluk-4"] {
    padding: 4rem;
}

[class*="bg-black"] {
    background-color: black;
}

[class*="text-black"] {
    color: black;
}

[class*="bg-darker"] {
    background-color: #222;
}

[class*="bg-darkest"] {
    background-color: #1a1a1a;
}

[class*="text-darkest"] {
    color: #1a1a1a;
}


/** NAVBAR */


/** CAROUSEL */

.resim {
    box-shadow: 0 4px 5px -2px gray;
}

.ankara{
	object-fit: cover;
	height: 450px
}

.owl-prev {
    position: absolute;
    left: 2%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 100px!important;
    color: white!important;
    opacity: 0.5;
}

.owl-next {
    position: absolute;
    right: 2%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 100px!important;
    color: white!important;
    opacity: 0.5;
}

.owl-prev:focus,
.owl-next:focus {
    outline: none;
}


/** BİLGİ KUTULARI */

.bilgikutulari div {
    box-shadow: 10px 10px 5px grey;
}

.bilgikutulari img {
    width: 125px;
}

.bilgikutulari p {
    font-size: 17px;
}


/** LOGOLAR */

.logolar img {
    height: 50px;
}


/** FOOTER */

.beniara {
    position: fixed;
    z-index: 10;
    bottom: 25px;
    right: -170px;
    opacity: 0.5;
    transition: 0.5s;
}

.beniara:hover {
    right: 0px;
    opacity: 1;
}

.beniara img {
    height: 75px;
}

.gotopbtn {
    position: fixed;
    width: 30px;
    height: 30px;
    background: #A4C958;
    bottom: 20px;
    right: 25px;
    border-radius: 50%;
    text-decoration: none;
    text-align: center;
    line-height: 30px;
    color: white;
    font-size: 14px;
}


/** FİYAT TEKLİF */


/** HİZMETLERİMİZ */

.baslik {
    transform: translateY(-100%);
}

#demo {
    height: 100%;
    position: relative;
    overflow: hidden;
}

img.zoom {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
}

.thumb {
    margin-bottom: 30px;
}

.member {
    position: relative;
}

.overlay {
    position: absolute;
    overflow: hidden;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .3s ease;
}

.member:hover .overlay {
    opacity: 1;
}

.member-info {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}


/** REFERANSLARIMIZ */

.referansresmi {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: 0 -25rem;
}

@media (max-width: 576px) {
    .referansresmi {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 0 -5rem;
    }
}

@media (min-width: 576px) and (max-width:768px) {
    .referansresmi {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 0 -8rem;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .referansresmi {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 0 -17rem;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .referansresmi {
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: 0 -24rem;
    }
}